PHP ��U
前一頁 |  | 下一頁

# radius_request_authenticator

(PECL)

radius_request_authenticator -- Returns the request authenticator

## Description

string radius_request_authenticator ( resource radius_handle )

The request authenticator is needed for demangling mangled data like passwords and encryption-keys.

## Return Values

Returns the request authenticator as string, or `FALSE` on error.

## �Ѧ�

radius_demangle()

前一頁 | 內容 | 下一頁
radius_put_vendor_string | 上一層 | radius_send_request